req_lib_votequorum_setvotes Struct Reference

The req_lib_votequorum_setvotes struct. More...

`#include <ipc_votequorum.h>`

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))

## Data Fields

unsigned int | votes
int | nodeid

## Detailed Description

The req_lib_votequorum_setvotes struct.

Definition at line 126 of file ipc_votequorum.h.

## Member Function Documentation

## __attribute__()

struct qb_ipc_request_header header req_lib_votequorum_setvotes::__attribute__ | ( | (aligned(8)) |  | ) |

## Field Documentation

## nodeid

int req_lib_votequorum_setvotes::nodeid

Definition at line 129 of file ipc_votequorum.h.

## votes

unsigned int req_lib_votequorum_setvotes::votes

Definition at line 128 of file ipc_votequorum.h.

The documentation for this struct was generated from the following file:

- ipc_votequorum.h